.inline_loader {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 1000000;

}
.inline_loader_column {
    position: absolute;
    width: 100%;
    height: 100%;
    animation: move 1s ease infinite;
}
@keyframes move {
   0% {
       background:white ;
   }
   50% {
       background: #eff0f4;
   }
   100% {
       background: white;
   }
}
